#side h4.post-header{display: block;margin: 0 12px 15px;width: 275px;}
#side .box-neangan{display: block; width: 272px; margin: 0 auto 30px; padding: 0; background: rgba(255, 255, 255, .8); border: 1px solid #d2d2d2;}
#side .box-neangan .box-panel{display: block; width: 272px; margin: 0; padding: 0; background: rgba(255, 255, 255, .6);}
#side .box-neangan .box-panel ul.menu{margin: 0 auto; padding: 0;}
#side .box-neangan .box-panel ul.menu li{
    display: inline-block;
    float: left;
    width: 82px;
    height: 25px;
    margin: 0 auto;
    padding: 12px 27px;
    font-size: 16px;
    text-align: center;
    line-height: 27px;
    color: #f77220;
    cursor: pointer;
}
#side .box-neangan .box-panel ul.menu li.hirup{background: #fff;}
#side .box-neangan .box-panel ul.menu li.paeh{background: #e3e3e3; color: #9b9b9b;}
#side .box-neangan .box-panel ul.country{margin: 10px auto; padding: 0; border-bottom: 1px solid #e5e5e5;color:#9b9b9b;}
#side .box-neangan .box-panel ul.country li{
    display: inline-block;
    margin: 0 auto;
    padding: 7px 10px;
    width: auto;
    float: left;
    font-size: 14px;
    cursor: pointer;
}
#side .box-neangan .box-panel ul.country li:last-child{margin-left: 10px;}
#side .box-neangan .box-panel ul.country li i{font-size: 18px;}
#side .box-neangan .box-panel ul.country li .hirup{color: #f97432;}

.box-neangan-raja{
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    margin: 0 auto;
    padding: 2px 0 0;
    background: rgba(255, 255, 255, .8);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 0 rgba(74, 74, 74, .3);
    -moz-box-shadow: 0 0 5px 0 rgba(74, 74, 74, .3);
    box-shadow: 0 0 5px 0 rgba(74, 74, 74, .3);
}
#side .box-neangan .box-panel form.form-neangan{display: block; margin: 0 auto; padding: 10px;}
#side .box-neangan .box-panel form.form-neangan fieldset{width: 380px;}
#side .box-neangan .box-panel form.form-neangan label,#h-inter label{
    color: #444;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-kenca{
    display: block;
    width: 247px;
    position: relative;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-kenca label{
    width: 71px;
    text-align: right;
    margin: 0 8px 0 0;
    padding-top: 8px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-kenca i{
    font-size: 18px;
    color: #ff8b00;
    position: absolute;
    right: 15px;
    top: 9px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-kenca i.checkOut{top: 49px;}
#side .box-neangan .box-panel form.form-neangan fieldset .inputKenca{
    width: 145px;
    margin: 0 0 5px;
    padding: 4px 6px 4px 10px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-katuhu{
    display: block;
    width: 123px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-katuhu label{
    width: 45px;
    text-align: right;
    margin: 0 8px 0 0;
    padding-top: 8px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-katuhu .chosen-container{
    margin-bottom: 5px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-katuhu .chosen-container-single .chosen-single{
    padding: 5px 0 0 10px;
    height: 27px;
    font-size: 14px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .frame-katuhu .chosen-container-single .chosen-single div{
    top: 5px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .bestprice img{
    margin-top: 7px;
    margin-left: 20px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .cari2{
    width: 200px;
    height: auto;
    margin: 9px 0 0;
    padding: 12px;
}
#side .box-neangan .box-panel form.form-neangan fieldset .boxNa{
    display: block;
    width: 180px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#side .box-neangan .box-panel form.form-neangan fieldset .boxNa label{padding-left: 3px;}
#side .box-neangan .box-panel form.form-neangan fieldset .boxNa i{
    font-size: 18px;
    color: #ff8b00;
    position: absolute;
    right: 10px;
    top: 29px;
}
form.form-neangan{display: block; margin: 0 auto; padding: 2px 10px 10px 10px;}
form.form-neangan fieldset{width: 255px; position: relative;}
form.form-neangan fieldset.but{margin-top: 13px;}
form.form-neangan fieldset input[type="text"]{padding:5px;margin-top:15px;width:238px;border-radius: 0; border:1px solid #dfdfdf; box-shadow: none; height: 25px;}
form.form-neangan fieldset .hotelNamekey{width:302px;}
form.form-neangan fieldset.search input[type="text"]{padding-left: 36px;}
form.form-neangan fieldset select{margin: 0 0 10px; padding: 3px 10px 0; width: 50px; height: 35px; border: 1px ridge #d2d2d2; -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.flight-menu form.form-neangan fieldset select{margin: 0 0 5px;}
form.form-neangan fieldset select:focus{border: 1px solid #ff8b00; outline: none;}
form.form-neangan fieldset input:focus{border-color: #ff8b00;}
form.form-neangan label,#h-inter label{color: #656565; font-size: 13px; font-weight: 600; margin: 0;}
form.form-neangan fieldset .fa-search{position: absolute; left: 10px; top: 27px; font-size: 20px; color: #ff8b00;}
form.form-neangan fieldset .frame-kenca{display: block; width: 50%; position: relative;}
form.form-neangan fieldset .frame-kenca label{width: 71px; text-align: left; margin: 0 8px 0 0; padding-top: 8px;width:100%;}
form.form-neangan fieldset .frame-kenca i.checkIn,form.form-neangan fieldset .frame-katuhu i.checkOut{width:20px;font-size: 18px; color: #ff8b00; position: absolute; top: 48px;left: 5px;}
form.form-neangan fieldset .inputKenca{width: 103px; margin: 0 0 10px; padding: 4px 6px 4px 10px;}
.flight-menu form.form-neangan fieldset .inputKenca{margin: 0 0 5px;}
form.form-neangan fieldset .frame-katuhu{margin-left:8px;display: block; width: 103px; position: relative;}
form.form-neangan fieldset .frame-katuhu .fa-caret-down:nth-child(3){top: 10px;}
form.form-neangan fieldset .frame-katuhu label{width: 72px; text-align: left; margin: 0 8px 0 0; padding-top: 8px;}
form.form-neangan fieldset .bestprice img{margin-top: 4px; height: 38px;}
form.form-neangan fieldset .cari2{width: 252px; font-size: 20px; line-height: 20px; padding: 12px; border-radius: 0; border: 0; background: #f97432; font-size:14px;color:#fff;font-weight:600;}
#btn-blink{cursor:pointer;}
#btn-blink:hover{background: #f97432;}
form.form-neangan fieldset .boxNa{display: block; width: 155px; margin: 0 auto; padding: 0; position: relative;}
form.form-neangan fieldset .boxNa i{font-size: 18px; color: #ff8b00; position: absolute; right: 99px; top: 29px;}
form.form-neangan fieldset #balik .boxNa i{right: 8px;}
form.form-neangan fieldset .boxNa .inputFlight{width: 135px;}
form.form-neangan fieldset .boxNa select{width: 153px;}
form.form-neangan fieldset .boxNa input[type="checkbox"]{margin-top: -3px;}
form.form-neangan fieldset .boxNa.leutik{width: 75px;margin-right:13px;}
form.form-neangan fieldset .boxNa.leutik select{width: 75px;margin-top:5px;}
form.form-neangan fieldset .boxNa.leutik:nth-child(3){margin-right: 0;}
form.form-neangan fieldset .boxNa small{font-size: 10px; vertical-align: 1px; color: #888;}
#b_frm{margin: 0; padding: 0;}
#b_frm input[type="text"]{border-radius: 0; border-color: #d2d2d2; box-shadow: none; width: 302px; height: 25px;}
#b_frm input[type="text"]:focus{border-color: #ff8b00;}
#b_frm select{margin: 0 0 10px; padding: 3px 10px 0; height: 35px; border: 1px ridge #d2d2d2; -webkit-appearance: none; -moz-appearance: none; appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}

#h-inter{padding: 10px;}
#b_searchDates #b_checkin_day, #b_searchDates #b_checkin_month, #b_searchDates #b_checkout_day, #b_searchDates #b_checkout_month {width: 120px;}
.inputwrap .b_submitButton{width: 252px; height: auto; font-size: 20px; line-height: 20px; margin: 0; padding: 12px; border-radius: 0; border: 0; background: #f97432; color: #fff; font-size:14px; font-weight:600;}
#b_searchDates .btn-primary:focus{outline: none;}
#b_searchCheckInDate label, #b_searchCheckOutDate label{display: block; width: 120px;}
#b_checkin_day_chosen .chosen-search,#b_checkin_month_chosen .chosen-search,#b_checkout_day_chosen .chosen-search,#b_checkout_month_chosen .chosen-search{display: none;}
.b_searchDatesInner{position: relative;}
.b_searchDatesInner i{font-size: 18px; color: #ff8b00; position: absolute; right: 13px; top: 10px;}
.b_searchDatesInner i:nth-child(2){left: 95px; top: 10px;}

/** Auto Complete **/
.myautocomplete{background-color:#f4f4f4; width:430px; max-height:400px; overflow-y:scroll; overflow-x:hidden; display:block; border:1px solid #ccc; padding-right: 0; visibility: visible;}    
.autoitem{border-bottom:1px solid #CCC; padding:3px 5px; background-color:#f4f4f4}
.myautocomplete span{display:block;}
.areatitle{font-weight:bold; background-color:#ef7814; color:#fff; padding:3px 5px; font-size:14px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.autoitem.selected {background-color: #ccc;}

.pull_center {width: 50%; margin-right: auto; margin-left: auto;}
.pull_center .pull-left {width: 70px;  margin-right: 10px; float: left;}
.pull_center .pull-right {float: left; width: 200px;}
.pull_center .pull-right h2 {color: #f97432; margin: 0; padding: 0;}


.clearfix {clear: both;}
.activeClass{color:#f97432;}

/*	==========
	Hotel Style
	==========	*/
	
/*domestic*/
#checkInDate,#checkOutDate{
	width:85px;
    border: 1px solid #ccc;
    padding: 5px 0 5px 25px;
}

.frame-kenca #dyn_staycount{
	width:113px;
}

.frame-kenca .arrowLeft,.frame-katuhu .arrowRight{right: 28px;top: 120px;position: absolute;color: #757575;font-size: 14px;}
.frame-katuhu .arrowRight{right: 0px;}

.frame-katuhu #dyn_room_num{
	width:113px;
}

.mb5{
	margin-bottom:5px;
}
/*end of domestic*/

/*start internasional hotel*/
#b_searchDest input[type="text"]{
	width:238px;
	padding: 0 5px;
	margin-top:5px;
}

.mtmin9{
	margin-top:-9px;
}

.mt10{
	margin-top:10px !important;
}

.b_searchDatesInner{
	margin-top:5px;
}


/*=============
	end of hotel
==================*/


/* Pesawat style*/
.boxDari{
	width:120px !important;
}

.boxDari select {
    width: 120px !important; 
	margin-top:5px  !important;
}

.boxKe{
	width:120px !important;
	float:left !important;
	margin-left:10px!important;
}
.boxKe select {
    width: 120px !important ;
	margin-top:5px !important;
}

.mt5{margin-top:5px;}
.mb50{margin-bottom:50px;}
.boxPergi{
	width:120px !important;
}

.boxPergi #departureDateN{
	width:87px !important;
	margin-top:5px;
	padding:5px 5px 5px 25px;
}

.boxPergi i{
	top:30px !important;
}

.boxPulang{
	width:120px !important;
	float:left !important;
	margin-left:10px!important;
}

.boxPulang #returnDateN{
	width:107px !important;
	margin-top:5px;
	text-align:right;
}

.boxPulang i{
	top:27px !important;
}
/* end of Pesawat style*/

/*fixing search widget*/
#ui-datepicker-div{
	left: 700px !important;
    z-index: 999 !important;
}